Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */
h2 {  border-bottom: 2px solid black; font-size: 1.75em; }
h2 {  border-bottom: 1px solid black; font-size: 1.25em; }
h3 {color: DimGrey; font-weight: normal;text-decoration: underline DimGrey solid 1px;
h3 {color: DimGrey; font-weight: normal;border-bottom: 1px solid DimGrey;
}
}
h1 {border-bottom: 3px double black;

Revision as of 01:05, 22 May 2025

/* All CSS here will be loaded for users of the Citizen skin */
h2 {  border-bottom: 1px solid black; font-size: 1.25em; }
h3 {color: DimGrey; font-weight: normal;border-bottom: 1px solid DimGrey;
}
h1 {border-bottom: 3px double black;